<div class="inner_cell_with_button">
    <div class="inner_cell_content">
        {% for obj in object_list %}
            <span class="badge badge-default organizacao-{{ obj.organizacao.id }}"
                  data-organizacao_id="{{ obj.organizacao.id }}"
                  data-organizacao="{{ obj.organizacao.nome }}"
                  data-is_admin="{{ obj.is_admin|yesno:'1,0' }}">
                {% if obj.request_user_is_admin %}
                    <a href="{% url 'organizacao_update' obj.organizacao.id %}">{{ obj.organizacao.nome }}</a>
                    <a href="{% url 'organizacao_remover_usuaria' organizacao_id=obj.organizacao.id usuaria_id=usuaria.id %}"
                       class="organizacao_remover_usuaria">
                        <i class="fa fa-times-circle"></i>
                    </a>
                {% else %}
                    {{ obj.organizacao.nome }}
                {% endif %}
                {% if obj.is_admin %}<span class="small">(admin)</span>{% endif %}
            </span>
        {% endfor %}
    </div>
    {% if administra_alguma_organizacao %}
        <div class="inner_cell_button">
            <button class="organizacao_adicionar_usuaria btn btn-sm btn-default">
                <i class="fa fa-plus"></i>
            </button>
        </div>
    {% endif %}
</div>
